Subject: Mclaughlin

From: [email-masked] (Esther Sohn)
Date: Sun, 1 Feb 1998 12:54:04 -0500

I heard him on tody9sunday feb4th0
and now I know why I have always
feared physicoligists. Dr.Fisk and
Dr.Herrick have diagnosed our
Presiden without ever meeting him.
   With this kind  of freedom for 
anybody to be able to get on 
national t.v. and espouse the
nonsense they did, I think it is
about time to change the first
amendent so that this sort of
horror would not be allowed.
   I lso want to mention that the
supreme court yelled fire  in a
crowded theater when the allowd
a civil suit(that could have been
delayed so as not to deter our
President from the work of our
country) go forward. They decided
it would not interfer boy were the
off base.  
    I have been around for a very 
long ime (too long) and have never
seen such hatred and meaness
in the government as I see now.
      HOW CAN WE SLOW ALL
THIS DOWN AND START TO
SHOW SOME DECOREM SO
THAT OUR CHILDREN WOULD
NOT GROW UP I THIS KIND 
OF ATMOSPHER?
   Please do think about all this.